.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2583a385-209e-c7bf-d2b6-a36904e6b3a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2583a385-209e-c7bf-d2b6-a36904e6b3a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf7eb881-00ae-ad14-5740-fb3e6acb6753 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf7eb881-00ae-ad14-5740-fb3e6acb6753) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09ebbaa8-b3a5-951f-0866-a1e1b8d269b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09ebbaa8-b3a5-951f-0866-a1e1b8d269b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
